Bug 466271 - HWCERT: pBlade PRIMERGY BFi20S3/2X 5355 2.66 8M/16GB [Goto Cert]
HWCERT: pBlade PRIMERGY BFi20S3/2X 5355 2.66 8M/16GB
Status: CLOSED DUPLICATE of bug 224225
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Case
Red Hat Hardware Certification
http://extranet.fujitsu-siemens.com/V...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-09 10:47 EDT by Chris Tatman
Modified: 2016-08-30 06:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-09 10:47:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7629 None None None 2012-07-12 07:18:10 EDT
Certification Workflow Engine(Live) 466271 None None None 2016-08-30 06:42 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.